Bug 166076 - [PATCH] www/p5-Mojolicious: update to 2.61
[PATCH] www/p5-Mojolicious: update to 2.61
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Sunpoet Po-Chuan Hsieh
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 05:10 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2012-03-30 19:10 UTC (History)
1 user (show)

See Also:


Attachments
p5-Mojolicious-2.61.patch (2.01 KB, patch)
2012-03-14 05:10 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2012-03-14 05:10:01 UTC
- Update to 2.61
- Use correct knob: LICENSE_FILE

Changes:	http://search.cpan.org/dist/Mojolicious/Changes

Port maintainer (mopsfelder@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_4 (mode: update, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-03-14 05:10:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-03-14 05:10:18 UTC
Maintainer of www/p5-Mojolicious,

Please note that PR ports/166076 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/166076

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-03-14 05:10:23 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-03-14 05:27:44 UTC
Responsible Changed
From-To: perl->sunpoet

I'll take it.
Comment 5 mopsfelder 2012-03-15 12:33:18 UTC
On Wed, Mar 14, 2012 at 2:10 AM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of www/p5-Mojolicious,
>
> Please note that PR ports/166076 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =A0 =A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/166076
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org

Approved. Thanks!

--=20
Murilo
Comment 6 dfilter freebsd_committer 2012-03-15 12:54:57 UTC
sunpoet     2012-03-15 12:54:46 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-Mojolicious   Makefile distinfo pkg-plist 
  Log:
  - Update to 2.61
  - Use correct knob: LICENSE_FILE
  
  Changes:        http://search.cpan.org/dist/Mojolicious/Changes
  PR:             ports/166076
  Submitted by:   sunpoet (myself)
  Approved by:    Murilo Opsfelder Araujo <mopsfelder@gmail.com> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.23      +2 -4      ports/www/p5-Mojolicious/Makefile
  1.19      +2 -2      ports/www/p5-Mojolicious/distinfo
  1.16      +0 -1      ports/www/p5-Mojolicious/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-03-30 19:10:47 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!